/* CSS Document */

#overlay{     
			  
			  position: absolute;     
			  top: 0px;     
			  left: 0px;     
			  z-index: 80;     
			  width: 100%;    
              height: 100%;
			  background-color:#000;
			  filter:alpha(opacity=25);
			  opacity: 0.25;
			  } 


#box{     
			  width:0px;
			  height:0px;
			  background:navy;     
			  padding:10px;     
			  border:3px solid black;
			  table-layout:auto } 
			  
#close{     
			  position:absolute;     
			  top:-5px;     
			  right:-5px;     
			  cursor:pointer; } 

